
Radar Perfilador de Vientos UHF - Task #978

Milestone # 252 (In progress): Sistema Integrado de Radar

Pruebas de comunicación entre web y dispositvos

05/20/2017 06:26 PM - Fiorella Quino

Status: Closed Start date: 05/24/2017

Priority: Normal Due date: 07/11/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 16.00 hours

Description

Related issues:

Precedes Task #1009: Prueba de cambio de experimentos agendados en JARS Closed 07/12/2017 07/24/2017

History

#1 - 06/11/2017 06:35 PM - Danny Scipión

- Due date changed from 06/15/2017 to 06/26/2017

#2 - 06/11/2017 06:39 PM - Juan Carlos Espinoza

- Precedes Task #1009: Prueba de cambio de experimentos agendados en JARS added

#3 - 06/26/2017 01:59 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 60

CGS y DDS funcionan correctamente.

En JARS, falta write y corregir bugs.

En RC falta hacer pruebas

#4 - 07/04/2017 10:56 AM - Joaquín Verástegui

- % Done changed from 60 to 80

#5 - 07/04/2017 10:58 AM - Joaquín Verástegui

- Due date changed from 06/26/2017 to 07/06/2017

#6 - 07/04/2017 11:00 AM - Joaquín Verástegui

- Due date changed from 07/06/2017 to 07/11/2017

#7 - 07/05/2017 01:38 PM - Joaquín Verástegui

- % Done changed from 80 to 90

#8 - 08/17/2017 03:46 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#9 - 09/04/2017 09:27 PM - Fiorella Quino

- Status changed from Resolved to Closed
